; original Papyrus track except wilkessrc_06 available at www.nr2k3tracks.com/SRCtracks.html

[ Event1 ]
day = 18                                	; Day of the event [1-31]
month = 2                               	; Month of the event [1-12]
name = Daytona 500				; Name of the event
numberOfLaps = 200				; Number of laps for the race session
trackDirectory = daytona		        ; Directory for the track data
startingGrid = 1				; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event2 ]
day = 25                                 	; Day of the event [1-31]
month = 2                               	; Month of the event [1-12]
name =  Pontiac 400				; Name of the event
numberOfLaps = 400                      	; Number of laps for the race session
trackDirectory = richmond_night			; Directory for the track data
startingGrid = 1				; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event3 ]
day = 4	                                	; Day of the event [1-31]
month = 3                               	; Month of the event [1-12]
name =  Goodwrench 500 	 	                ; Name of the event
numberOfLaps = 492				; Number of laps for the race session
trackDirectory = north_carolina                	; Directory for the track data
startingGrid = 1				; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event4 ]
day = 18					; Day of the event [1-31]
month = 3                               	; Month of the event [1-12]
name = Motorcraft 500				; Name of the event
numberOfLaps = 328                      	; Number of laps for the race session
trackDirectory = atlanta			; Directory for the track data
startingGrid = 1				; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event5 ]
day = 1	                                	; Day of the event [1-31]
month = 4                               	; Month of the event [1-12]
name = TranSouth 500				; Name of the event
numberOfLaps = 367				; Number of laps for the race session
trackDirectory = darlington			; Directory for the track data
startingGrid = 1				; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event6 ]
day = 8                                 	; Day of the event [1-31]
month = 4                               	; Month of the event [1-12]
name = Valleydale 500                        	; Name of the event
numberOfLaps = 500                      	; Number of laps for the race session
trackDirectory = bristol                  	; Directory for the track data
startingGrid = 1				; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event7 ]
day = 22                  	              	; Day of the event [1-31]
month = 4                               	; Month of the event [1-12]
name = First Union 400				; Name of the event
numberOfLaps = 400				; Number of laps for the race session
trackDirectory = wilkessrc_06			; Directory for the track data
startingGrid = 1				; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event8 ]
day = 29                  	              	; Day of the event [1-31]
month = 4                               	; Month of the event [1-12]
name = Hanes 500				; Name of the event
numberOfLaps = 356                      	; Number of laps for the race session
trackDirectory = martinsville			; Directory for the track data
startingGrid = 1				; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event9 ]
day = 6						; Day of the event [1-31]
month = 5                               	; Month of the event [1-12]
name = Winston 500				; Name of the event
numberOfLaps = 188                      	; Number of laps for the race session
trackDirectory = talladega	                ; Directory for the track data
startingGrid = 1				; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event10 ]
day = 27 	                               	; Day of the event [1-31]
month = 5                               	; Month of the event [1-12]
name =  Coca-Cola 600		    		; Name of the event
numberOfLaps = 400				; Number of laps for the race session
trackDirectory = lowes_night				; Directory for the track data
startingGrid = 1				; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event11 ]
day = 3						; Day of the event [1-31]
month = 6					; Month of the event [1-12]
name = Budweiser 500				; Name of the event
numberOfLaps = 500       	               	; Number of laps for the race session
trackDirectory = dover		               	; Directory for the track data
startingGrid = 1				; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event12 ]
day = 10					; Day of the event [1-31]
month = 6					; Month of the event [1-12]
name = Banquet 300				; Name of the event
numberOfLaps = 74       	               	; Number of laps for the race session
trackDirectory = infineon               	; Directory for the track data
startingGrid = 1				; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event13 ]
day = 17                                 	; Day of the event [1-31]
month = 6                               	; Month of the event [1-12]
name =  Miller Draft 500			; Name of the event
numberOfLaps = 200                      	; Number of laps for the race session
trackDirectory = pocono				; Directory for the track data
startingGrid = 1				; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event14 ]
day = 24					; Day of the event [1-31]
month = 6        	                      	; Month of the event [1-12]
name = Miller 400				; Name of the event
numberOfLaps = 200                      	; Number of laps for the race session
trackDirectory = michigan			; Directory for the track data
startingGrid = 1				; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event15 ]
day = 7						; Day of the event [1-31]
month = 7                               	; Month of the event [1-12]
name = Pepsi 400            		  	; Name of the event
numberOfLaps = 160				; Number of laps for the race session
trackDirectory = daytona_night                 	; Directory for the track data
startingGrid = 1				; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event16 ]
day = 22					; Day of the event [1-31]
month = 7                               	; Month of the event [1-12]
name = AC S Plug 500				; Name of the event
numberOfLaps = 200                      	; Number of laps for the race session
trackDirectory = pocono				; Directory for the track data
startingGrid = 1				; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event17 ]
day = 29					; Day of the event [1-31]
month = 7					; Month of the event [1-12]
name = 	DieHard 500				; Name of the event
numberOfLaps = 188 				; Number of laps for the race session
trackDirectory = talladega 			; Directory for the track data
startingGrid = 1				; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event18 ]
day = 12                                	; Day of the event [1-31]
month = 8                               	; Month of the event [1-12]
name = Bud @ the Glen                    	; Name of the event
numberOfLaps = 90				; Number of laps for the race session
trackDirectory = watkins_glen			; Directory for the track data
startingGrid = 1				; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event19 ]
day = 19					; Day of the event [1-31]
month = 8                               	; Month of the event [1-12]
name = Champion 400				; Name of the event
numberOfLaps = 200                       	; Number of laps for the race session
trackDirectory = michigan			; Directory for the track data
startingGrid = 1				; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event20 ]
day = 25
month = 8                               	; Month of the event [1-12]
name = Busch 500				; Name of the event
numberOfLaps = 500            	          	; Number of laps for the race session
trackDirectory = bristol_night	               	; Directory for the track data
startingGrid = 2				; Starting grid: grid_2x2_InLinePoleOnRight

[ Event21 ]
day = 2                                 	; Day of the event [1-31]
month = 9                               	; Month of the event [1-12]
name = Heinz 500				; Name of the event
numberOfLaps = 367                      	; Number of laps for the race session
trackDirectory = darlington			; Directory for the track data
startingGrid = 1				; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event22 ]
day = 9						; Day of the event [1-31]
month = 9                               	; Month of the event [1-12]
name = Miller High Life 400			; Name of the event
numberOfLaps = 400                      	; Number of laps for the race session
trackDirectory = richmond_night		        ; Directory for the track data
startingGrid = 1				; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event23 ]
day = 16                         	       	; Day of the event [1-31]
month = 9                               	; Month of the event [1-12]
name = Peak 500					; Name of the event
numberOfLaps = 500                       	; Number of laps for the race session
trackDirectory = dover				; Directory for the track data
startingGrid = 1				; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event24 ]
day = 23 	                               	; Day of the event [1-31]
month = 9                               	; Month of the event [1-12]
name = Goody's 500				; Name of the event
numberOfLaps = 500                      	; Number of laps for the race session
trackDirectory = martinsville			; Directory for the track data
startingGrid = 1				; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event25 ]
day = 30					; Day of the event [1-31]
month = 9                               	; Month of the event [1-12]
name = Holly Farms 400				; Name of the event
numberOfLaps = 400				; Number of laps for the race session
trackDirectory = wilkessrc_06			; Directory for the track data
startingGrid = 1				; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event26 ]
day = 7						; Day of the event [1-31]
month = 10                               	; Month of the event [1-12]
name = Mello Yello 500				; Name of the event
numberOfLaps = 334                      	; Number of laps for the race session
trackDirectory = lowes_night			; Directory for the track data
startingGrid = 1				; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event27 ]
day = 22                                 	; Day of the event [1-31]
month = 10	                              	; Month of the event [1-12]
name = AC Delco 500                         	; Name of the event
numberOfLaps = 492				; Number of laps for the race session
trackDirectory = north_carolina                	; Directory for the track data
startingGrid = 1				; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event28 ]
day = 4						; Day of the event [1-31]
month = 11                               	; Month of the event [1-12]
name = Checker 500				; Name of the event
numberOfLaps = 312				; Number of laps for the race session
trackDirectory = phoenix			; Directory for the track data
startingGrid = 1				; Starting grid: grid_2x2_InLinePoleOnLeft

[ Event29 ]
day = 18	                                ; Day of the event [1-31]
month = 11                               	; Month of the event [1-12]
name = Atl Journal 500				; Name of the event
numberOfLaps = 328				; Number of laps for the race session
trackDirectory = atlanta			; Directory for the track data
startingGrid = 1				; Starting grid: grid_2x2_InLinePoleOnLeft


[ Season ]
name = 1990 Winston Cup                  	; Name of the season
numEvents = 29                          	; Number of events in the season
year = 1990                             	; Year for the season